#wrapper {
    min-height: 100%; 
}

.container {
    display: flex;
    min-height: 100%;
    padding-top: 48px;
    @media (max-width: 767px) {
      padding-top: 0;
    }
  }

  .content-wrap {
    flex: 1;
    padding: 0 30px;
  // border: 1px solid red;

    @media (max-width: 767px) {
     transform: translate3d(0, 0, 0);
    transition: transform .3s;
    }
  }